/* CSS Document */
.titleindex {
    text-align: left; 
    font-family: Arial Black; 
    font-weight: bold; 
    font-size: 30px; 
    color: #fff; 
    text-align: center;
    text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000;
}

.welcome {
    text-align: center; 
    font-family: Comic Sans MS; 
    font-weight:bold; 
    font-size: 30px; 
    color: #EBD758; 
    text-shadow: -1px 0 #414D68, 0 1px #414D68, 1px 0 #414D68, 0 -1px #414D68, -2px 2px 0 #414D68, 2px 2px 0 #414D68, 1px 1px #414D68, 2px 2px #414D68, 3px 3px #414D68, 4px 4px #414D68, 5px 5px #414D68, 6px 6px #414D68, 7px 7px #414D68, 8px 8px #414D68, 9px 9px #414D68;
}

.numberpro {
    text-align: center;
    font-family: Arial Black; 
    font-weight: bold; font-size: 20px; 
    background: #202020; 
    -webkit-background-clip: text; 
    -moz-background-clip: text; 
    background-clip: text; 
    color: transparent; 
    text-shadow: 0px 3px 3px rgba(255,255,255,0.4),0px -1px 1px rgba(0,0,0,0.3);
}

body {
	margin: auto;
	height: 500px;
	padding: 20px;
	font-family: sans-serif;
	margin: 0;
}

.form-container {
    max-width: 400px;
    margin: 0 auto;
    padding: 20px;
    background-color: #f8f9fa;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.form-title {
    text-align: center;
    margin-bottom: 20px;
    color: #333;
}

.form-group {
    margin-bottom: 20px;
}

.form-group label {
    display: block;
    font-weight: bold;
    color: #555;
}

.form-group input[type="text"],
.form-group input[type="email"],
.form-group textarea {
    width: 100%;
    padding: 10px;
    font-size: 16px;
    border: 1px solid #ddd;
    border-radius: 5px;
}

.form-group textarea {
    height: 100px;
}

.form-group button {
    width: 100%;
    padding: 10px;
    font-size: 16px;
    color: #fff;
    background-color: #e66166;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.form-group button:hover {
    background-color: #01bd9c;
}

.form-group input[type="submit"] {
    width: 100%;
    padding: 10px;
    font-size: 16px;
    color: #fff;
    background-color: #e66166;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s; /* Agregar una transición de color de fondo */
}

.form-group input[type="submit"]:hover {
    background-color: #01bd9c;
}

ul {
  padding: 0;
  width: 100%;
}

li {
  display: inline;
}
a {
  outline: none;
  text-decoration: none;
  display: inline-block;
  width: 19.5%;
  margin-right: 0.625%;
  text-align: center;
  line-height: 3;
}

li:last-child a {
  margin-right: 0;
}

a:link,
a:visited,
a:focus {
  background: #e66166;
  color: rgb(248, 248, 248);
  border-radius: 5px;
  font-size: 16px;
}

a:hover {
  background: #01bd9c;
  color: rgb(248, 248, 248);
  border-radius: 5px;
  font-size: 16px;
}

a:active {
  background: #ffc529;
}

#languageSelection {
    display: flex;
    justify-content: center; /* Centrará horizontalmente las imágenes */
    align-items: center;     /* Centrará verticalmente las imágenes si es necesario */
    flex-wrap: wrap;         /* Permite que las imágenes se ajusten a la línea si son muchas */
}

.flag-link {
    background: none; /* Quitar el fondo */
    color: inherit; /* Mantener el color original de la imagen */
    border-radius: 0; /* Sin bordes redondeados */
    font-size: inherit; /* Mantener el tamaño original del texto */
    display: inline-block;
    width: auto; /* No limitar el ancho como el otro estilo */
    margin: 5px; /* Añadir algo de espacio entre las banderas */
}

.flag-link img {
    width: 150px; /* Mantener el tamaño de las imágenes */
    height: auto;
}

.flag-link:hover {
    background: none; /* Sin cambio de fondo al pasar el ratón */
    color: inherit; /* Mantener el color original al pasar el ratón */
}

.flag-link:active {
    background: none; /* Sin fondo activo */
}

#header {
	color: black;
	font-size: 16px;
	padding: 5px 5px 5px 0px;
	margin-bottom: 0px;
	border-bottom: 0px solid #e66166;
    text-align: center;
	background-color: #01bd9c; 
}
#header2 {
	color: black;
	font-size: 24px;
	padding: 5px 5px 5px 0px;
	margin-bottom: 0px;
	border-bottom: 0px solid #01bd9c;
    text-align: center;
	background-color: #ffc529; 
}
#header3 {
	color: black;
	font-size: 14px;
	padding: 5px 5px 5px 0px;
	margin-bottom: 0px;
	border: none;
    text-align: center;
    border-bottom: 2px solid #e66166; 
    background-color: transparent; 
    width: 100%; 
}
#footer {
	border-top: 1px solid #01bd9c;
	margin-top: 20px;
	color: black;
	padding-top: 10px;	
	text-align: center;
	background-color: white; 
}

.container {
    text-align: center;
	background-color: white; 
	color: black;
	font-size: 12px;
	padding: 5px 5px 5px 0px;
	margin-bottom: 0px;
	border: none;
    text-align: center;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-family: Arial Black; 
    font-weight: bold; font-size: 20px; 
    background: #202020; 
    -webkit-background-clip: text; 
    -moz-background-clip: text; 
    background-clip: text; 
    color: transparent; 
    text-shadow: 0px 3px 3px rgba(255,255,255,0.4),0px -1px 1px rgba(0,0,0,0.3);
}
